package com.yidianling.user.mine.data


internal class AppRamImpl private constructor(): AppRam {

    companion object {
        fun getInstance(): AppRamImpl {
            return Holder.INSTANCE
        }
    }


    private object Holder {
        val INSTANCE = AppRamImpl()
    }
}